Hello,

I would like to use the java ruby interface with jdk1.3. I tried
to compile it with cygwin (3 days old) (WinNT), ruby 1.6.2 and jdk1.3.0_01,
but up to now I have not figured out how to get it working.
Is there a precompiled java module available, or was someone able to compile
it sucessfully?

Regards

Tammo Freese 

Dipl.-Inform. Tammo Freese
OFFIS
Betriebliches Informations- und Wissensmanagement
Escherweg 2  -  26121 Oldenburg  -  Germany
Fon: +49 4 41 97 22- 215  -  Fax:  +49 4 41 97 22- 1 02
E-Mail: tammo.freese / offis.de  -  URL: http://www.offis.de